//从helpid.def中可以取得宏定义
[CMD_LIST]
DEFAULT=.\help\Welcome.htm
ID_VIEW_WORKSPACE=.\help\Wnd_Main_WorkSpace.htm
IDM_REC_LISTALL=.\help\Wnd_Main_ToolBar.htm
IDM_REC_UNSELECT=.\help\Wnd_Main_ToolBar.htm
IDM_REC_SHOW=.\help\Wnd_Present.htm
IDM_SEARCH_WORD=.\help\OP_Search_WordSearch.htm
IDM_PAGE_DOWN=.\help\Wnd_Main_ToolBar.htm
IDM_PAGE_UP=.\help\Wnd_Main_ToolBar.htm
IDM_RECSHOW_PAGEDOWN=.\help\Wnd_Present_ToolBar.htm
IDM_RECSHOW_PAGEUP=.\help\Wnd_Present_ToolBar.htm
IDM_RUSH=.\help\Wnd_Present_ToolBar.htm
IDM_RECSHOW_KEEP=.\help\
IDM_REC_PICTHUMB=.\help\Wnd_Main_ToolBar.htm
IDM_PRINT=.\help\Wnd_SinglePage_ToolBar.htm
IDM_SELECTALL=.\help\Wnd_Main_ToolBar.htm
IDM_BACK=.\help\Wnd_Main_ToolBar.htm
IDM_REC_SELECTINVERT=.\help\
IDM_PIC_MAXSHOW=.\Help\Wnd_SinglePage.htm
IDM_LIB_NEW=.\help\IDM_LIB_NEW.htm
IDM_NEW_ASSORT=.\help\IDM_NEW_ASSORT.htm
IDM_NEW_PATH=.\help\IDM_NEW_PATH.htm
IDM_SAVEAS_ASSORT=.\help\IDM_SAVEAS_ASSORT.htm
IDM_OPEN_ASSORT=.\help\IDM_OPEN_ASSORT.htm
IDM_LIB_NEW=.\help\IDM_LIB_NEW.htm
IDM_LIB_OPEN=.\help\IDM_LIB_OPEN.htm
IDM_LIB_DELETE=.\help\IDM_LIB_DELETE.htm
IDM_LIB_RENAME=.\help\IDM_LIB_RENAME.htm
IDM_LIB_RECYCLE=.\help\IDM_LIB_RECYCLE.htm